AiGovernance
List unified report export jobs
Path Parameters
organizationId*string
Format
uuidQuery Parameters
page?integer
Range
1 <= valuepageSize?integer
Range
1 <= value <= 50reportKind?string
Value in
- "certiwise_audit"
- "ai_governance_compliance"
status?string
Value in
- "queued"
- "processing"
- "ready"
- "failed"
- "expired"
Header Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/report-exports/jobs" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "errorMessage": "string", "expiresAt": "2019-08-24T14:15:22Z", "format": "csv", "processedRowCount": 0, "reportKind": "certiwise_audit", "requestedBy": { "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "displayName": "string" }, "rowCount": 0, "status": "queued" } ], "page": 1, "pageSize": 1, "total": 0}{ "message": "string"}{ "message": "string"}